.jobdashboard{
  .dashboard-th{
    cursor:pointer;
  }
  .dashboard-td{
    cursor:pointer;
  }
  .page-up{
    cursor:pointer;
  }
  .page-down{
    cursor:pointer;
  }
  .last-page{
    cursor:pointer;
  }
  .first-page{
    cursor:pointer;
  }
  .status-down{
    display:none;
  }
  .status-up{
    display:none;
  }
  .creation-time-unselected{
    display:none;
  }
  .creation-time-down{
    display:none;
  }
  .finished-time-up{
    display:none;
  }
  .finished-time-down{
    display:none;
  }
  .file-size-notification{
    display:none;
  }
  .open-job-actions{
    cursor:pointer;
  }
  .job-actions-popover-dummy{
    position:absolute;
    width:auto;
    height:auto;
  }
}